Subject: [PATCH 0/2] gnu: distrobox: Fix package and update.

From: Jean-Pierre De Jesus DIAZ <[email-masked]>
Date: Tue, 12 Mar 2024 12:51:26 +0100

Hi,

Previously the distrobox package wasn't working for me, while I didn't
find the cause of it I tried rewriting the definition and applied some
recommendations I've found when the package was added first.

So it now uses wrap-script to patch the scripts and un-patches the
shebang of scripts that are only used inside of the containers.

Also updated the package to 1.7.0.

Thanks,

Jean-Pierre De Jesus DIAZ (2):
  gnu: distrobox: Update to 1.7.0.
  gnu: distrobox: Fix dependency usage.

 gnu/packages/containers.scm | 50 +++++++++++++++++++++++++++++--------
 1 file changed, 40 insertions(+), 10 deletions(-)

base-commit: 1e5e3d8e24e8ed0b071fcd4b95d2a0a05c80c546
-- 
2.41.0